


 $("#form-prod").click(function(){
 	$('#popup-produto').hide();
 });

 $(".close-form-prod").click(function(){
 	$('#popup-produto').hide();
 });

  $("#form-prod").click(function(){
    
  	var corProd = 	$("input[name=cor]:checked").val();

  		if(corProd){
		 		$('#popup-produto').show();
		 	} else {
		 		alert("Escolha uma cor");
		 	
	   }
 });

$(document).click(function (e) {
    if ($(e.target).is('#popup-produto')) {
        $('#popup-produto').hide();
    }
});

 